@charset "utf-8";

@import url("common.css");

#wrapper {
	margin:0px auto 0px auto;
	padding:0px;
	width:100%;
	background:url(../img/bodybg_index.jpg) top center no-repeat;
	}
	
#wrapperHeader {
	height:540px;
	}
			
	#wrapperHeaderInner {
		height:540px;
		padding:0px;
		}

#wrapperBodyIndex,
#wrapperBodyInnerIndex {
	min-height:271px;
	}
	
	#wrapperBodyIndex #ColumnLeft {
		padding:80px 63px 50px 30px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:20px;
		line-height:25px;
		font-style:italic;
		color:#424242;
		width:460px;
		}
		
		#ColumnLeft #button_more {
			padding-top:20px;
			width:55px;
			height:24px;
			}
			
			#ColumnLeft #button_more a {
				display:block;
				width:55px;
				height:24px;
				background-image:url(../img/buttons/more.jpg);
				background-repeat:no-repeat;
				background-position:0 0;
				}
				
				#ColumnLeft #button_more a:hover { background-position:0px -24px; }
	
	#wrapperBodyIndex #ColumnRight {
		width:373px;
		}
		
		ul#home_news {
			list-style:none;
			margin:0px 0px 5px 0px;
			padding:0px;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:16px;
			line-height:18px;
			font-style:italic;
			color:#303030;
			}
			
			ul#home_news li {
				border-top:1px dotted #dcdad2;
				padding:10px 10px 0px 10px;
				margin:0px;
				}
				
				ul#home_news li:first-child,
				ul#home_news li.first-child { border:none; }
				
				ul#home_news li p {
					font-weight:bold;
					font-family:Verdana, Geneva, sans-serif;
					font-style:normal;
					font-size:12px;
					margin:0px;
					padding:7px 0px 10px 0px;
					}
				
					ul#home_news li p a {
						background:url(../img/buttons/li_newsarrow.gif) 0px 3px no-repeat;
						color:#303030;
						text-decoration:none;
						padding-left:8px;
						margin:0px;
						}
					
					ul#home_news li p a:hover {
						text-decoration:underline;
						color:#303030;
						}
						
			#pod_annualreport {
				float:left;
				width:180px;
				height:70px;
				}
				
				#pod_annualreport a {
					display:block;
					width:180px;
					height:70px;
					background-image:url(../img/pods.jpg);
					background-repeat:no-repeat;
					background-position:0 0;
					}
					
				#pod_annualreport a:hover { background-position:0px -70px; }
				
			#pod_enews {
				float:right;
				width:180px;
				height:70px;
				}
				
				#pod_enews a {
					display:block;
					width:180px;
					height:70px;
					background-image:url(../img/pods.jpg);
					background-repeat:no-repeat;
					background-position:-180px 0;
					}
					
				#pod_enews a:hover { background-position:-180px -70px; }
				
			#intranet {
				float:right;
				margin:5px 0px 10px 0px;
				font-family:Verdana, Geneva, sans-serif;
				font-weight:bold;
				}
				
				#intranet a {
					background:url(../img/buttons/li_newsarrow.gif) 0px 3px no-repeat;
					color:#303030;
					text-decoration:none;
					padding-left:8px;
					}
					
				#intranet a:hover { text-decoration:underline; color:#303030; }